body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   width: 74px;
   height: 34px;
   background-color: #00FF00;
   background-image: none;
   border: 1px #32CD32 solid;
   -webkit-clip-path: url(#Shape1-clippath);
   clip-path: url(#Shape1-clippath);
}
#wb_Shape1
{
   margin: 0;
   animation: heartbeat-1 1000ms linear 0ms infinite normal both;
   vertical-align: top;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Shape1
{
   position: absolute;
   left: 308px;
   top: 367px;
   width: 76px;
   height: 36px;
   z-index: 4;
}
#wb_Image2
{
   position: absolute;
   left: 407px;
   top: 246px;
   width: 407px;
   height: 313px;
   z-index: 0;
}
#wb_Image3
{
   position: absolute;
   left: 0px;
   top: 270px;
   width: 306px;
   height: 279px;
   z-index: 3;
}
#wb_Text1
{
   position: absolute;
   left: 180px;
   top: 170px;
   width: 444px;
   height: 24px;
   z-index: 1;
}
#wb_Text2
{
   position: absolute;
   left: 75px;
   top: 85px;
   width: 185px;
   height: 47px;
   z-index: 2;
}
#wb_Text3
{
   position: absolute;
   left: 24px;
   top: 579px;
   width: 145px;
   height: 24px;
   z-index: 5;
}
@media only screen and (min-width: 1920px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_Image2
{
   left: 816px;
   top: 343px;
   width: 782px;
   height: 600px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 209px;
   top: 186px;
   width: 448px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 74px;
   top: 85px;
   width: 936px;
   height: 101px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 0px;
   top: 297px;
   width: 696px;
   height: 632px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 684px;
   top: 534px;
   width: 110px;
   height: 54px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape1
{
   width: 108px;
   height: 52px;
}
#wb_Text3
{
   left: 12px;
   top: 919px;
   width: 156px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 1280px) and (max-width: 1919px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_Image2
{
   left: 583px;
   top: 271px;
   width: 413px;
   height: 352px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 164px;
   top: 152px;
   width: 446px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 50px;
   top: 52px;
   width: 183px;
   height: 47px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 0px;
   top: 248px;
   width: 495px;
   height: 451px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 485px;
   top: 417px;
   width: 76px;
   height: 36px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape1
{
   width: 74px;
   height: 34px;
}
#wb_Text3
{
   left: 13px;
   top: 721px;
   width: 151px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_Image2
{
   left: 492px;
   top: 269px;
   width: 334px;
   height: 282px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 196px;
   top: 194px;
   width: 447px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 74px;
   top: 85px;
   width: 936px;
   height: 101px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 0px;
   top: 260px;
   width: 399px;
   height: 363px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 399px;
   top: 394px;
   width: 72px;
   height: 33px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape1
{
   width: 70px;
   height: 31px;
}
#wb_Text3
{
   left: 0px;
   top: 647px;
   width: 151px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_Image2
{
   left: 352px;
   top: 236px;
   width: 268px;
   height: 227px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 7px;
   top: 186px;
   width: 447px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 77px;
   top: 78px;
   width: 183px;
   height: 47px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 7px;
   top: 227px;
   width: 270px;
   height: 245px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 277px;
   top: 321px;
   width: 61px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape1
{
   width: 59px;
   height: 26px;
}
#wb_Text3
{
   left: 7px;
   top: 509px;
   width: 156px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_Image2
{
   left: 283px;
   top: 255px;
   width: 240px;
   height: 197px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 9px;
   top: 202px;
   width: 442px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 74px;
   top: 85px;
   width: 184px;
   height: 47px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 0px;
   top: 255px;
   width: 208px;
   height: 190px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 208px;
   top: 326px;
   width: 65px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape1
{
   width: 63px;
   height: 22px;
}
#wb_Text3
{
   left: 0px;
   top: 484px;
   width: 153px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_Image2
{
   left: 256px;
   top: 247px;
   width: 205px;
   height: 158px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 24px;
   top: 186px;
   width: 452px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 74px;
   top: 85px;
   width: 197px;
   height: 47px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 25px;
   top: 252px;
   width: 164px;
   height: 149px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 197px;
   top: 305px;
   width: 45px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape1
{
   width: 43px;
   height: 17px;
}
#wb_Text3
{
   left: 9px;
   top: 424px;
   width: 154px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
}
.darktheme body
{
   background-color: #FFFFFF;
}
